
header-informations = Réglages
header-info-about = Sur
div-lang-label = Langue
btn-close-informations = x
btn-info-en-US = English (US)
btn-info-es = Español (Spanish)
btn-info-pt-BR = Português (Brasil)
btn-info-in-IN = हिन्दी
btn-info-de = Deutsch
btn-info-fr = Français
btn-info-it = Italiano

btn-cat-word1 = Parcourir les  
btn-cat-word2 = de Catégories
btn-cat-word3 = de Sonneries
btn-wp = Fonds d'écran
btn-rt = Sonneries
btn-new = Quoi de neuf?
btn-hot = Ce qui est chaud?

btn-entryfree-word1-rt = Sonneries
btn-entryfree-word2-rt = gratuits du mois
btn-entryfree-word1-wp = Fonds d'écran
btn-entryfree-word2-wp = gratuit du mois

btn-entrycat-word1 = Parcourir
btn-entrycat-word2 = les Catégories

btn-back = Back
btn-search = Recherche
btn-search-fromcat = Recherche
btn-search-fromsearch = Recherche
btn-search-fromentry = Recherche
btn-search-fromitemlist = Recherche
btn-search-fromitemcats = Recherche

btn-download = TÉLÉCHARGER
btn-purchase = ACHETER POR

header-itemschoice-rt = Sonneries
header-itemschoice-wp = Fonds d'écran
header-itemcats-rt = Catégories de Sonneries
header-itemcats-wp = Catégories de Fonds d'écran
header-itemlist = NAMECATEGORY
header-itemlist-fromcat = NAMECATEGORY
header-itemlist-fromsearch = Résultats de la recherche
header-item = 
header-item-fromcat = 
header-item-fromsearch = 
header-item-rt = Détails Sonnerie
header-item-wp = Détails Fond d'écran
header-payments = Options de paiement
header-payments-carrier = Instructions
header-payments-paypal = Instructions
header-payments-cc = Instructions

help-carrier-line1 = Appuyez sur "Pay sur votre facture de téléphone"
help-carrier-line2 = Entrez votre numéro de mobile et confirmer votre opérateur de téléphonie mobile.

help-cc-line1 = Entrez votre carte de crédit Infos
help-cc-line2 = MyTones utilise Bango, partenaire de paiement officiel de Mozilla pour gérer tous les paiements par carte de crédit.

noresults = Trouvé aucun résultat.
noresults-fromcat = Trouvé aucun résultat.
noresults-fromsearch = S'il vous plaît essayez une autre recherche.
noresults-fromentry = S'il vous plaît essayez une autre recherche.

alert-init-db = Erreur d'initialisation de base de données locale.
alert-init-home = Erreur lors du chargement de l'application page d'accueil.
alert-init-entry-rt = Erreur lors du chargement de sonneries page d'accueil.
alert-init-entry-wp = Erreur lors du chargement fonds d'écran d'accueil.
alert-loading-itemlist-rt = Erreur liste des sonneries de chargement.
alert-loading-itemlist-wp = Erreur liste de fonds d'écran de chargement.
alert-loading-itemcat = Catégories Erreur lors du chargement.
alert-loading-item-rt = Erreur détails chargement de sonneries.
alert-loading-item-wp = Erreur détails de papier peint de chargement.
alert-openining-db = Erreur à l'ouverture base de données locale.
alert-indexed-db-not-supported = Erreur! Base de données indexée pas pris en charge.
alert-purchase-already-in-progress = Attention! Il ya un autre processus d'achat actif. S'il vous plaît attendre qu'elle se termine.
alert-obtaining-jwt = Erreur en essayant de communiquer avec le serveur d'achat.
alert-calling-mozpay = Erreur essayer de contacter Mozpay.
alert-purchase-error = Erreur en essayant de communiquer avec le serveur d'achat.
alert-purchase-failed = Erreur pendant le processus de purchsae.
alert-saving-item-db = Économiser l'élément dans la base de données locale erreur.
alert-item-already-present = Attention! Élément déjà présent sur votre appareil.
alert-item-saved = Point sauvegardé avec succès sur votre appareil.
alert-saving-item-filesystem = Économie élément de votre appareil erreur.
alert-download-item = Erreur de contacter le serveur pour le téléchargement.
alert-init-uuid = Erreur générer UUID uniques.

label-paypal-summary = Résumé de vos achats
header-checkout-paypal-checkout = Achetez avec Paypal
alert-loading-pp-token = Erreur générer PayPal jeton.
alert-pp-purchase-error = Erreur en tentant de contacter le serveur PayPal.
